extends ../layout.pug

block content
  .container.main-content
    include goals.pug
    include registration.pug
    include education.pug
    include contacts.pug

block append styles
  style(type="text/css").
    .main-content {
      background-color: white;
      padding-bottom: 24px;
    }
